body {
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
	color: #373737;
	background: url(../images/bg-wrapper-top.jpg) left top repeat-x;
	background-color: #f0f0f0;
	font-size: 75%;
	font-family: Arial, Helvetica, sans-serif;
}
p  { margin: 0px 0px 16px 0px; text-indent: 0em; font-size: 1em; }
img  { border: none; }
p.bez  {
	text-indent: 0;
	margin: 0 0 5px 0;
	font-size: 0.9em;
}
h1 {
	color: #0B6BBE;
	font-size: 1.5em;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 21px;
	text-align: left;
	word-spacing: 1px;
	letter-spacing: 0px;
	font-weight: normal;
}
h2 {
	color: #6E6C6C;
	font-size: 1.2em;
	margin: 0;
	margin-bottom: 20px;
	padding: 0;
	padding-left: 2px;
	font-family: Verdana, sans-serif;
}
h2.dalsipodnadpis {
	background: 0px 0px;
	margin: 0;
	padding: 17px 0px 20px 0px;
}
h2.h2navigace { text-align: left; margin: 0; padding: 0px 0px 12px 20px; font-size: 0.8em; font-weight: normal; color: #8d8d8d; }
h2.h2navigace a { color: #8d8d8d; }

h3 {
	font-weight: bold;
	color: #990000;
	font-size: 12px;
	margin: 20px 0px 8px 0px; /* margin: 0; padding: 20px 0 5px 0; font-size: 1em; */
	word-spacing: 1px;
	letter-spacing: 0px;
}
h6 {
	margin: 10px 0 8px 0;
	padding: 0;
	color: #0B6BBE;
	font-size: 0.9em;
	font-weight: normal;
}
hr { border: 1px solid #f0f0f0; }
hr.dotted { border: 1px dotted #88878B; }
table { font-size: 1em; }
input.button { font-weight: bold; font-size: 1em; padding: 1px; background-color: #E9E9E7; border-top: 2px solid #E1E1DF; border-left: 2px solid #E1E1DF; border-right: 2px solid #A8A8A7; border-bottom: 2px solid #A8A8A7; }




/* ================ Effects ================  */
a:hover,
a:hover span,
img:hover,
[class^="icon-"]:hover,
[class*=" icon-"]:hover,
.ikonaramecek
{
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
/*
img:hover {
	opacity: 0.9;
}
*/
.ease1s	{
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}
/* * {
	-webkit-transition: width .5s;
	transition: width .5s;
} */

#tophlavicka div.img img:hover,
#tophlavicka div.lang a:hover img,
#foottop div#footcont div.cont div.right a.mapa:hover {
	transform: scale(1.1, 1.1);
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
}

#tophlavicka div.img img:hover {
	transform: translate(5px, 0px);
	-webkit-transform: translate(5px, 0px);
	-moz-transform: translate(5px, 0px);
	-o-transform: translate(5px, 0px);
	-ms-transform: translate(5px, 0px);
}
/* EFFECTS */


.wrapper { text-align: center; background: url(../images/bg-all.gif) 50% 0% repeat-y; }
.zaklad760 { margin: 0 auto; text-align: left; width: 950px; }
.zaklad760b { background: url(../images/bg_bottom.jpg) left bottom no-repeat; }

.main { text-align: center; padding: 10px 0px 100px 0px; margin-left: 193px; }

.mainram2okraje {
	margin: 0px 20px 0px 20px;
}
.mainram2top {

}
.mainram2bottom {
	text-align: left;
}
.mainram2obsah {
	font-size: 11px; /* padding: 0px 20px 0px 20px; */
}
.mainram2obsah2 { /* text-align: left; padding: 0px 30px; */ }

.paticka {
	clear: both;
	width: 100%;
	height: 35px;
	margin: 0 auto;
	font-size: 0.9em;
	text-align: right;
	color: #231E17;
}
.wds { background-color: #FBFCF9; color: #cdcdcd; font-size: 0.9em; padding: 5px 0; }

.menutop { position: absolute; top: 128px; padding-left: 60px; color: #ffffff; font-size: 0.91em; z-index: 999}
.hlavickatop { border-bottom: 3px solid #cacaca; height: 30px; padding: 0px 17px; font-size: 0.91em; background: url(../images/bg-top.jpg) left top no-repeat; }
.hlavickabottom {
	height: 32px;
	background: url(../images/bg-top-menu.gif) left top no-repeat;
	color: #000000;
	text-align: right;
	/* padding: 10px 4px 0px 10px; */
}
#horm {
	height: 22px;
	text-align: right;
	padding: 0px 4px 0px 10px;
}
#horm div.levo {
	float: left;
	width: 160px;
	padding: 6px 0px 0px 5px;
	text-align: left;
}
#horm div.pravo {
	float: right;
	width: 760px;
	padding: 10px 0px 0px 0px;
}
.left { float: left; width: 193px; padding: 0px 0px 100px 0px; }
.leftobsah { padding-left: 7px; }

.viceakt {float: right; margin-top: -16px; background-color: #ffffff; padding-left: 4px; font-size: 0.91em; }
.podtitulek {
	color: #0b6bbe;
	font-size: 1.1em;
	font-weight: bold;
	padding-left: 11px;
	padding-top: 6px;
	clear: both;
	letter-spacing: 1px;
	background: url(../images/ikona-menunadp.png) 0% 100% no-repeat;
}
.podtitulek2{
	color: #0b6bbe;
	font-size: 1.1em;
	font-weight: bold;
	padding-left: 12px;
	padding-top: 6px;
	padding-bottom: 10px;
	clear: both;
	letter-spacing: 1px;
	background: url(../images/ikona-menunadp2.png) 0px 6px no-repeat;
	text-decoration: none;
}
.podtitulek2 a:link, .podtitulek2 a:visited, .podtitulek2 a:active{
	text-decoration: none;
}
	
.pololinka { border-bottom: 3px solid #294ca8; width: 30px; margin: 5px 0px 8px -10px; font-size: 0px; }
.pololinka2 { border-bottom: 3px solid #979797; width: 30px; margin-bottom: 8px; font-size: 0px; }
.pololinka3 { height: 3px; background: url(../images/linka-dlouha.gif) left top no-repeat; margin: 9px 0px; }
.zvyrazneni1 { text-align: center; font-size: 1.4em; border: 1px solid #BFA569; padding: 10px; margin: 12px 0; color: #D55218; font-weight: bold; }
.chyba { border-left: 8px solid #F4B057; padding-left: 10px; color: #000000; }
.datum { color: #9a9a9a; font-size: 0.85em; }
.datum3 { color: #9a9a9a; font-size: 0.85em; }
.aktualita { border-bottom: 1px dotted #e6e6e6; padding-bottom: 8px; }
.napravo { float: right; font-size: 0.85em; }
.slovnicek { font-size: 0.9em; width: 100%; margin: 5px 0; border-bottom: 1px dotted #cccccc; padding-bottom: 10px; }
.soubor { background-color: #f0f0f0; padding: 4px; margin: 4px 0px; }
.menuikona { float: left; }
.ikonaramecek {
	float: left;
	height: 83px;
	width: 120px;
	font-weight: bold;
	font-size: 0.91em;
	/* _word-wrap: break-word; */
	margin-right: 7px;
	margin-bottom: 5px;
}
.ikonaramecek:hover {
	-webkit-transform:scale(1.05); /*Webkit: Scale */
	-moz-transform:scale(1.05); /*Mozilla scale version*/
	-o-transform:scale(1.05); /*Opera scale version*/
}
.obsikonatxt:link, .obsikonatxt:active, .obsikonatxt:visited {
	color: white;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding-right: 5px;
}
.obsikonatxt:hover {
	color: #ededed;
	text-decoration: none;
}

a:link, a:visited, a:active {
	color: #373737;
}
a:hover {
	color: #097ADA;
	text-decoration: none;
}

.menutop a:link { color: #ffffff; text-decoration: none; }
.menutop a:visited { color: #ffffff; text-decoration: none; }
.menutop a:active { color: #ffffff; text-decoration: none; }
.menutop a:hover { color: #ffffff; text-decoration: underline; }



#fulltext form { margin: 0; padding: 0; padding-left: 10px; text-align: center; }
#fulltext fieldset { padding: 6px 2px; width: 170px; border: 1px solid #8B8B8B; margin: 10px auto; }
#login form { color: #3e3e3e; margin: 0; padding: 0; padding-right: 9px; text-align: center; }
#login fieldset { padding: 6px 2px; width: 160px; border: 1px solid #8B8B8B; margin: 10px auto; }

#formular form { margin: 0; padding: 0; }
#formular fieldset { padding: 4px; }
#formular legend { color: #eaeaea; font-size: 8pt; }
#formular input, textarea { 
	background-color: #E8F1F8;
	color: #990000;
	border: 1px dotted #88878B;
	font-size: 11px; }
#formular input.button { font-size: 8pt; padding: 0px 4px; font-weight: bold; color: #000000; border: 0; background-color: #dddddd; font-family: "Arial CE", Arial, Verdana, sans-serif; }
#formular label { display: block; float: left; text-align: right; padding: 4px 4px 4px 0; width: 80px; }

	#formular2 form { color: #000000; margin: 0; padding: 3em 0; text-align: left; width: 100%; }
	#formular2 label { display: block; float: left; width: 157px; text-align: right; padding-right: 3px; }
	#formular2 input, textarea { border: 1px solid #999999; font-size: 1em; }
	#formular2 input.button { font-size: 1em; color: #000000; font-weight: bold; }
	#formular2 legend { font-size: 1.4em; letter-spacing: 0.4em; }
	#formular2 fieldset { padding: 10px; }

legend { color: #8D8E8F; font-size: 8pt; }
input, textarea { 
	background-color: #E8F1F8;
	color: #990000;
	border: 1px dotted #88878B;
	font-size: 11px;
	padding: 2px;
 }
input:disabled { 
	background-color: #d0d0d0 !important;
	color: #888888 !important;
	border: 1px dotted #88878B !important;
 }
input[type="submit"] { 
	cursor: pointer;
 }
input.button { font-size: 8pt; padding: 0px; font-weight: bold; color: #000000; border-right: 1px solid #474747; border-bottom: 1px solid #474747; border-left: 1px solid #5d5d5d; border-top: 1px solid #5d5d5d; background-color: #9f9f9f; font-family: "Arial CE", Arial, Verdana, sans-serif; }
label { display: block; float: left; text-align: right; padding: 4px 0; }

input.bigbutt { 
	font-size: 12px;
	padding: 5px;
}




.AKTNADPIS { font-size: 9pt; color: #666666; font-weight: bold; }
.AKTDATUM { font-size: 7pt; color: Navy; }
.AKTTITULEK { font-size: 9pt; color: Navy; font-weight: bold; }
.AKTTEXT { font-size: 7pt; color: #333333; }
.CAPTION { text-align: left; font-size: 8pt; color: Navy; }
.COPYRIGHT { text-align: center; font-size: 8pt; color: Navy; }
.DALSIZAZNAMY { background-color: #f3f1f2; text-align: right; font-size: 9pt; color: #954865; font-family: Verdana CE, Verdana, Tahoma, Arial CE, Arial, sans-serif; }
.FORMMENU { font-size: 9pt; color: #333333; text-align: right; }
.FORMMENU2 {
	background-color: #F7F7F7;
	text-align: right;
	font-size: 11px;
	color: #1C3A8B;
	font-weight: normal;
}
.FORMMENU3 {
	background-color: #F7F7F7;
	text-align: left;
}
.FORMMENU4 {
	text-align: left;
	font-size: 11px;
	color: #1C3A8B;
	font-weight: normal;
}
.SFORM2 {
	background-color: #E8F1F8;
	color: #990000;
	border: 1px dotted #88878B;
	font-size: 11px;
}
.FORMPOZNAMKA { font-size: 8pt; color: Navy; }
.CHYBA { font-size: 9pt; color: Red; }
.KOD1 {
	background-color: #F7F7F7;
	text-align: right;
	font-size: 11px;
	color: #1C3A8B;
	font-weight: normal;
	padding: 5px;
}
.KOD2 {
	background-color: #F7F7F7;
	text-align: left;
}
.MINI { font-size: 4pt; }
.NADPIS { color: #003366; font-weight: bold; }
.NALEZENOZAZNAMU { background-color: #f3f1f2; font-size: 9pt; color: #954865; font-family: Verdana CE, Verdana, Tahoma CE, Tahoma, Arial CE, Arial, sans-serif; }
.TABNADPIS { font-size: 12pt; color: Navy; font-weight: bold; }
.TABMENU { background-color: #F0F8FF; text-align: center; font-size: 10pt; color:#666666; font-weight: bold; }
.TABMENU2 { background-color: #F0F8FF; font-size: 9pt; color: Black; }
.TABTEXT { text-align: center; font-size: 9pt; color: Black; }
.TYPCERTIFIKATU { font-size: 12pt; color: #666666; font-weight: bold; }
.KATHODNOTA2 { padding: 2px;  }

#p7s1content1 { position: absolute; width: 708px; z-index: 99; left: 0px; top: 0px; visibility: visible; }
.tabulka { border: 2px solid #ddd; }


div.rightobsah h6 a {
	color: #0B6BBE;
	text-decoration: none;
}
div.rightobsah h6 a:hover {
	color: #000000;
}

.txtleft {
    text-align: left !important;
}





	
	#fotogalerie table { border: 0; empty-cells: show; border-collapse: collapse; font-size: 1em; }
	#fotogalerie td { text-align: center; padding: 3px; color: #592017; border: 0px solid #E9E9E7; }
	#fotogalerie h2 { color: #592017; font-size: 1em; margin: 0; padding: 0;}
	#fotogalerie a { padding: 1px; border: 2px solid #cccccc; }
	#fotogalerie a:hover { border: 2px solid #ffffff; }
	
	#strankovani { text-align: right; margin: 6px 0; font-size: 0.85em; }
	#strankovani a:hover { color: #000000; text-decoration: none; background-color: #cccccc; }
	#strankovani a:link { color: #444444; }
	#strankovani a:visited { color: #444444; }
	#strankovani a:active { color: #27C927; }
	#strankovani a.active { font-weight: bold; color: #000000; background-color: #eeeeee; }
	
	
	#tabulka TABLE { empty-cells: show; border-collapse: collapse; border-color: #A9925D; font-size: 1em; }
	#tabulka TD { text-align: left; padding: 3px; border: 1px solid #A9925D; }
	#tabulka TH { text-align: left; background-color: #DABD79; padding: 3px; border: 1px solid #A9925D; }
	#tabulka THEAD TD { text-align: left; background-color: #DABD79; font-weight: bold; }
	#tabulka CAPTION { text-align: center; font-weight: normal; padding: 0.2em; font-size: 0.9em; color: #888888; }
	
	#tabulka3 { padding: 5px 0 10px 0; }
	#tabulka3 TABLE { background-color: #fafafa; border: 0; empty-cells: show; border-collapse: collapse; font-size: 1em; }
	#tabulka3 TD { padding: 2px; border: 0; }
	#tabulka3 a { color: #003399; }
	#tabulka3 .funkce { font-weight: normal; color: #e2e2e2; }
	
	#tabulka4 { padding: 10px 0; }
	#tabulka4 TABLE { border: 0; empty-cells: show; border-collapse: collapse; font-size: 1em; }
	#tabulka4 TD { padding: 2px; border-bottom: 1px dotted #c0c0c0; }
	
	#tabulka5 TABLE { empty-cells: show; border-collapse: collapse; border-color: #000000; font-size: 1em; }
	#tabulka5 TD { text-align: center; padding: 3px; border: 1px solid #ccc; }
	#tabulka5 THEAD TD { text-align: center; background-color: #EADE1F; font-weight: bold; }
	#tabulka CAPTION { text-align: center; font-weight: normal; padding: 0.2em; font-size: 0.9em; }
	
	#odkazy { font-size: 1em; }
	#odkazy .linka { border-bottom: 1px dotted #A7B4BA; font-size: 3pt; }
	#odkazy .titulek { color: #757575; font-size: 1.1em; letter-spacing: 1px; }
	#odkazy a { color: #2883E0; }
	
.leftmenu {
	background: url(../images/leftmenu2bg.png) 0px 0px no-repeat;
	padding-top: 5px;
	min-height: 50px;
}
#vertm { font-weight: normal; width: 168px; margin-top: 10px; }
#vertnav { list-style: none; text-align: left; margin: 0; font-size: 0.91em; padding:0; }
#vertnav ul { z-index: 99; padding:0; margin:0; overflow: visible; position: absolute; text-align: left; }
#vertnav li {
	width: 100%;
	padding: 0px 8px;
	position: relative;
	display: block;
	margin: 0;
} /* musí byt BG color kvůli IE */
#vertnav li.active a { position: relative; font-weight: bold; color:#000000; display: block; }
#vertnav a { color: #000000; text-decoration: none; display: block; width: 100%; }
#vertnav li a span {
	padding: 2px 0px 4px 5px;
	display: block;
	border-bottom: 1px dotted #a5a5a5;
}
#vertnav li li {
	position: relative;
	display: block;
	font-weight: bold;
	background-color: #284CA9;
}
#vertnav li li a { text-decoration: none; display: block; width: 200px; color: #ffffff; border-bottom: 1px dotted #a2a2a2; padding: 2px; }
#vertnav a:hover{
	color: #0E7EDE;
	text-decoration: none;
}
#vertnav ul li a:hover{ color: #C1D4EB; }
#vertnav ul { display: none; position: absolute; top: 0; left: 175px; }
#vertnav ul ul { display: none; position: absolute; top: 0; left: 216px; }
#vertnav li:hover ul ul, #vertnav li:hover ul ul ul { display: none; }
#vertnav li:hover ul, #vertnav ul li:hover ul, #vertnav ul ul li:hover ul { display: block; }
/*  li>ul { top: auto; left: auto; } */
/* Win IE only \*/
html #vertnav li { float:left; } 
/* end holly hack */

#vertnavstred ul { padding-left: 8px; margin-left: 8px; text-align: left; }
#vertnavstred li { padding: 3px 0px; margin: 0; font-weight: bold; }

#vertnav2 { list-style: none; text-align: left; margin: 0; font-size: 0.91em; padding:0; }
#vertnav2 ul { padding:0; margin:0; text-align: left; }
#vertnav2 li { padding: 0px 8px; display: block; margin: 0; } 
#vertnav2 a { color: #000000; text-decoration: none; display: block; width: 100%; }
#vertnav2 li a span {
	padding: 2px 0px 4px 5px;
	display: block;
	border-bottom: 1px dotted #a5a5a5;
}
#vertnav2 a:hover{ 
	color: #0E7EDE;
	text-decoration: none; }





.wsh1 { font-weight: bold; color: #284CA9; font-size: 12px; margin: 10px 0 5px 0; padding: 0; text-indent: 0; }
.wsh2 { font-weight: bold; color: #7d7d7d; font-size: 1.1em; margin: 10px 0 3px 0; padding: 0; text-indent: 0; }
.wsmodra { color: #003399; }
.wssedy { margin-top: 6px; padding: 5px; background-color: #eaeaea; text-indent: 0; }
.wsmodry { margin-top: 6px; padding: 2px; background-color: #F0F8FF; text-indent: 0; }
.wsvyrazne { font-weight: bold; font-size: 1.1em; padding: 5px; background-color: #ffff66; color: #ff0000; }
.wsramecekdvojity { border: 3px double #d0d0d0; padding: 10px 10px 20px 10px; margin: 12px 0; color: #666666; }
.wsradkovani2 { line-height: 170%; }
.wsbezodsazeni  { text-indent: 0;  }


.wsseznam { list-style: none; padding: 0px; margin: 0; list-style-image: url(../images/sipky1.gif); }
.wsseznam2 { list-style: none; padding: 0px; margin: 0; list-style-image: url(../images/ctverecek2.gif); }
#itchlavniobsah {
	text-align: justify;
}
#itchlavniobsah ul { margin: 0; padding: 0; list-style: none; }
.wsseznam3 { margin: 0; background: url(../images/icoli1b.gif) 0px 6px no-repeat; padding-left: 14px; padding-bottom: 3px; padding-top: 3px; list-style: none; }
.wsseznam4 { margin: 0; background: url(../images/icoli2b.gif) 0px 6px no-repeat; padding-left: 14px; padding-bottom: 3px; padding-top: 3px; list-style: none; }
.wsseznam5 { margin: 0; background: url(../images/icoli2b.gif) 0px 6px no-repeat; padding-left: 14px; padding-bottom: 3px; padding-top: 3px; list-style: none; }

.wsseznam5 {
	list-style: none none;
	padding: 0px;
	margin: 0;
}
#itchlavniobsahmapa {
	text-align: left;
	padding-left: 5px;
}
#itchlavniobsahmapa ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.wsmapa1 { margin: 0; background: url(../images/icoli1b.gif) 0px 6px no-repeat; padding-left: 14px; padding-bottom: 3px; padding-top: 2px; }
.wsmapa2 {
	margin: 0px 0px 0px 3px;
	background: url(../images/icoli2b.gif) 0px 6px no-repeat;
	padding-left: 14px;
	padding-bottom: 3px;
	padding-top: 2px;
}
.wsmapa3 {
	margin: 0px 0px 0px 3px;
	background: url(../images/icoli3b.gif) 0px 6px no-repeat;
	padding-left: 14px;
	padding-bottom: 3px;
	padding-top: 2px;
}




.txtpbezod {
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.wsh11 {
	font-weight: bold;
	color: #1E3A84;
	font-size: 12px;
	margin: 20px 0 5px 0;
	padding: 0;
	text-indent: 0;
	list-style: none;
	list-style-image: none;
}
.txth3 {
	font-weight: bold;
	color: #1E3A84;
	font-size: 12px;
	margin: 20px 0px 10px 0px;
	padding-bottom: 10;
}
.wsodsazeni0 {
	margin: 0px 0px 0px 15px;
	padding: 0px 0px 0px 0px;
}
.ws-obrazek1 {
	border: 1px solid #D2D2D2;
}

ul.hlavni {
	margin: 0px 0px 0px 0px;
	padding: 0;
	list-style: none;
	display: inline;
	font-size: 0.91em;
}
#hornav { z-index: 1000; position: relative; }
#hornav li { position: relative; display: inline; }
#hornav li a {	margin: 0; padding: 7px 15px; text-align: left; overflow: auto; color: #000000; text-decoration: none; }
#hornav li a:hover { color: #000000; }
#hornav li li a {
	color: #000000;
	background-color: #F5F5F5;
	padding: 3px 3px 3px 6px;
	display: block;
	font-weight: normal;
	border-bottom: 1px dotted #a5a5a5;
	text-decoration: none;
	margin: 0;
	width: 150px; /*helps IE with hover */
}
	
#hornav li li a:hover { color: #0E7EDE; }
#hornav li li { display: block; text-align: left; width: 150px; padding: 0px 4px; }
#hornav a:hover{ color: #ffff00; }
#hornav ul {
	display: none;
	margin: 0;
	padding: 0px 8px;
	position: absolute;
	top: 17px;
	left: 14px;
	background-color: #F5F5F5;
	z-index: 1000;
}

#hornav li:hover ul ul { display: none; }
#hornav li:hover ul, #hornav ul li:hover ul { display: block; }
#hornav ul ul {
	display: none;
	position: absolute;
	top: 0;
	left: 150px;
	background-color: #F5F5F5;
	z-index: 1000;
}

#div {
	color: White;
	font-family: Arial;
	text-decoration: underline;
	font-weight: normal;
	visibility: hidden;
	}
.txtanotace {

}
.txtanotacetop {
	background: url(../images/bganottop.gif) no-repeat bottom left;
	height: 8px;
	font-size: 0px
}
.txtanotacebot {
	background: url(../images/bganotbot.gif) no-repeat;
	height: 8px;
	font-size: 0px
}
.txtanotacemid {
	width: 508px;
	background: url(../images/bganotmid.gif) repeat-y left;
}
.txtanotacemid p{
	text-align: justify;
	padding: 5px 15px 5px 15px;
	margin: 0px 0px 0px 0px; 
}
.txtkontakty {
	font-size: 11px;
}
.icoaktuality {
	height: 41px;
	background: url(../images/cz-icoaktuality.png) left;
}
.icoaktualityen {
	height: 41px;
	background: url(../images/en-icoaktuality.png) left;
}

div .novitxt  {
	padding: 0px 0px 5px 0px;
}
div .novitxt p{
	padding: 0 !important;
	text-indent: 0;
	margin: 0 !important;
	font-size: 0.9em;
}

div.clear{
	clear: both;
}

table.tabulka1 {
    line-height: 1.4em;
    border-collapse:separate;
	margin: 15px 0px 15px 0px;
	background: #FFF;
}
table.tabulka1 thead th, TABLE.tabulka1 THEAD TH{
    padding: 4px;
    color: black;
   /* border:1px solid #fff; */
    border-bottom:1px solid #fff;
    background-color:#c9e6ff;
    background:-webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.02, #89c9ff),
        color-stop(0.87, #c9e6ff)
        );
    background: -moz-linear-gradient(
        center bottom,
        #89c9ff 2%,
        #eee4d1 87%
        );
}
table.tabulka1 thead th:empty{
    background:transparent;
    border:none;
}
table.tabulka1 tbody th{
	font-weight: bold;
    color:black;
    background-color:#eee4d1;
   /* border:1px solid #fff; */
    border-right:1px solid #fff;
    padding:0px 10px;
	background-color:#c9e6ff;
    background:-webkit-gradient(
        linear,
        left bottom,
        right top,
        color-stop(0.02, #89c9ff),
        color-stop(0.87, #c9e6ff)
        );
    background: -moz-linear-gradient(
        left bottom,
        #89c9ff 2%,
        #c9e6ff 87%
        );
	text-align: left;
}
table.tabulka1 tfoot td{
    color: #9CD009;
    font-size:32px;
    text-align:center;
    padding:10px 0px;
    text-shadow:1px 1px 1px #444;
}
table.tabulka1 tfoot th{
    color:#666;
}

table.tabulka1 tbody tr:nth-of-type(even) {
	background: #f8f8f8;
}
table.tabulka1 tbody tr:nth-of-type(odd) {
	background: #ececec;
}
table.tabulka1 tbody td{
    padding:5px;
    text-align:center;
    /* background-color:#DEF3CA; 
	border: 2px solid #E7EFE0; 
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border-radius:2px;
    color:#666;
    text-shadow:1px 1px 1px #fff; */
}

div.userlogin {
	width: 155px;
	margin: 0px 0px 0px 8px;
}
div.userlogin > a {
	background: url(../images/userlogin.png);
	display: block;
	color: #FFF;
	font-size: 11px;
	text-decoration: none;
	height: 34px; /* 40 */
	padding: 6px 40px 0px 5px;
	line-height: 12px;
}
div.userlogin > a:hover {
	color: #CCC;
}

.itcuvodnipodkladin p.itcuvodnipodkladinred {
	display: none;
}

/* COOKIES */
#cookies-agreement {
	font-size: 10px;
	display: block;
	position: fixed;
	bottom: 0;
	width: 100%;
	min-height: 37px;
	text-align: center;
	background-color: rgba(0,0,0,0.8);
	color: #FFF!important;
	padding: 0px 5px;
	z-index: 99999999;
}
#cookies-agreement a {
	color: #FFFFFF;
}
#cookies-agreement a.buttoncookie {
	color: #FFFFFF;
	background: #55a750;
	display: inline-block;
	padding: 12px;
}



/* NEW VHP 2017 */
.vhp_form {
	background-color: #f7f7f7;
	padding: 5px;
}
.vhp_form h1 {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}
.vhp_results {
	padding: 10px 0px 0px 0px;
}
.vhp_results h2 {
	margin: 5px 0px;
}

.ff {
	display: block;
	margin: 4px 0 0 0;
}
.ff label {
	width: 160px;
	padding: 2px 4px;
	font-weight: bold;
}
.ff input,
.ff select {
	font-size: 12px;
	padding: 2px 5px;
	
	background-color: #E8F1F8;
	color: #990000;
	border: 1px dotted #88878B;
}
input.btn_search {
	font-size: 12px;
	padding: 5px 5px;
	
	color: #fff !important;
	background-color: #28a745 !important;
	border-color: #28a745 !important;
	text-transform: uppercase;
	
	transition: background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
	-webkit-appearance: button;
	cursor: pointer;
}
input.btn_search:hover {
	color: #fff !important;
	background-color: #218838 !important;
	border-color: #1e7e34 !important;
}

.paginator {
	margin: 10px 0;
}

.paginator a,
.paginator span {
	display: inline-block;
	width: 20px;
	padding: 5px;
	margin: 5px;
	text-align: center;
}

.paginator a {
	text-decoration: none;
	color: #fff;
	background: #a00;
}

.paginator span {
	color: #000;
	background: #ddd;
	font-weight: bold;
}

.th {
	border-top: 1px solid #888;
}

.even {
	background: #fff;
}

.odd {
	background: #ddd;
}

.results {
	border-collapse: collapse;
	margin: 0;
	padding: 0;
}

.results td,
.results th {
	padding: 4px;
}

.results th {
	background: #888;
	color: #fff;
}
.dup {
	color: #A00;
}

.btn {
	font-size: 12px;
	padding: 5px 5px;
	
	color: #fff !important;
	background-color: #28a745 !important;
	border: 1px solid transparent;
	text-transform: uppercase;
	text-decoration: none;
	
	transition: background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
	-webkit-appearance: button;
	cursor: pointer;
}

.btn_secondary {
  color: #fff !important;
  background-color: #868e96 !important;
  border-color: #868e96 !important;
}

.btn_secondary:hover {
  color: #fff !important;
  background-color: #727b84 !important;
  border-color: #6c757d !important;
}
.btn_info {
  color: #fff !important;
  background-color: #17a2b8 !important;
  border-color: #17a2b8 !important;
}

.btn_info:hover {
  color: #fff !important;
  background-color: #138496 !important;
  border-color: #117a8b !important;
}
.flashanimate {
  position: relative;
}
.flashanimate object {
  position: absolute;
	right: 0;
	top: 0;
}
.logolink {
  position: absolute;
	top: 15px;
	left: 0;
	display: block;
	width: 120px;
	height: 60px;
}
.logolink span {
	display: none;
}

/* CANVAS */
#slider, #animation_container1 {
	background: url(../images/slider/flash1.jpg) left top no-repeat;
}


/* HEADER SLIDER */
/* https://github.com/saumya04 */
#sliderFrame {
  position: relative;
  width: 478px;
}

#slider {
  width: 478px;
  height: 121px;/* Make it the same size as your images */
  position: relative;
  margin: 0 auto;/*make the image slider center-aligned */
  /* box-shadow: 0px 1px 5px #999999; */
}

#slider img {
  position: absolute;
  border: none;
  display: none;
}

/* the link style (if an image is wrapped in a link) */

#slider a.imgLink {
  z-index: 2;
  display: none;
  position: absolute;
  top: 0px;
  left: 0px;
  border: 0;
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100%;
}

/* Caption styles */

div.mc-caption-bg,
div.mc-caption-bg2 {
  position: absolute;
  width: 100%;
  height: auto;
  padding: 0;
  left: 0px;
  bottom: 15px;
  z-index: 3;
  overflow: hidden;
  font-size: 0;
}

div.mc-caption-bg { background-color: black; }

div.mc-caption {
  font: bold 14px/20px Arial;
  color: #EEE;
  z-index: 4;
  padding: 10px 0;
  text-align: center;
}

div.mc-caption a { color: #FB0; }

div.mc-caption a:hover { color: #DA0; }

/* ------ built-in navigation bullets wrapper ------*/

div.navBulletsWrapper {
  top: 320px;
  left: 280px; /* Its position is relative to the #slider */
  width: 150px;
  background: none;
  padding-left: 20px;
  position: relative;
  z-index: 5;
  cursor: pointer;
}

/* each bullet */

div.navBulletsWrapper div {
  width: 11px;
  height: 11px;
  background: transparent url(images/bullet.png) no-repeat 0 0;
  float: left;
  overflow: hidden;
  vertical-align: middle;
  cursor: pointer;
  margin-right: 11px;/* distance between each bullet*/
  _position: relative;/*IE6 hack*/
}

div.navBulletsWrapper div.active { background-position: 0 -11px; }

/* --------- Others ------- */

#slider {
  transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
}
/* HEADER SLIDER END */
